custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/tcrk1
east: !!python/object/apply:decimal.Decimal
- '-94.620948'
flow: 1
gauge_id: !!python/long '151251'
level_files:
- depth_grids/858_4/dblbnd.adf
- depth_grids/859_4/dblbnd.adf
- depth_grids/860_4/dblbnd.adf
- depth_grids/861_4/dblbnd.adf
- depth_grids/862_4/dblbnd.adf
- depth_grids/863_4/dblbnd.adf
- depth_grids/864_4/dblbnd.adf
- depth_grids/865_4/dblbnd.adf
- depth_grids/866_4/dblbnd.adf
- depth_grids/867_4/dblbnd.adf
- depth_grids/868_4/dblbnd.adf
- depth_grids/869_4/dblbnd.adf
- depth_grids/870_4/dblbnd.adf
- depth_grids/871_4/dblbnd.adf
- depth_grids/872_4/dblbnd.adf
lid: tcrk1
location: Roe Avenue
major_flow: 0.0
major_stage: 20.0
max_depth: 23.9667
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 18.0
name: Pleasant Hill/Kansas City, MO
near_flow: 0.0
near_stage: 10.0
north: !!python/object/apply:decimal.Decimal
- '38.929310'
river_name: Tomahawk Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.895618'
stage_offset: 850.44
stages_selected: 858.4,859.4,860.4,861.4,862.4,863.4,864.4,865.4,866.4,867.4,868.4,869.4,870.4,871.4,872.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: KS
west: !!python/object/apply:decimal.Decimal
- '-94.659050'
wfo: eax
